html,
body {
    height: 100%;
}

body {
    background: url(maintenance.jpg) no-repeat center center fixed;
    background-size: cover;
    color: #fff;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    padding: 0;
    margin: 0;
}

a,
a:focus,
a:hover {
    color: #fff;
}

.btn-default {
    color: #fff;
    text-shadow: none;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 0.5rem 2rem;
    text-decoration: none;
}

.btn-default:hover,
.btn-default:focus {
    background-color: rgba(255, 255, 255, 0.3);
}

.site-wrapper {
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
    background: rgba(48, 53, 70, 0.5);
}

.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
}

.cover-container {
    margin-right: auto;
    margin-left: auto;
}

.inner {
    padding: 30px;
}

.brand {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 1rem;
}

.nav-header {
    text-align: center;
    display: block;
}

.nav-header .nav-link {
    display: inline-block;
}

.cover {
    padding: 0 20px;
}

.cover .btn-notify {
    padding: 10px 60px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 40px;
}

.cover-heading {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 10px;
    font-size: 2rem;
    margin-bottom: 3rem;
}

.cover-heading2 {
    margin-top: 4rem;
    border-top: 1px solid #fff;
    padding-top: 4rem;
}

@media (min-width: 768px) {
    .cover-heading {
        font-size: 3.4rem;
        letter-spacing: 15px;
    }
}

.lead {
    max-width: 500px;
    margin: 0 auto 3rem;
    line-height: 1.8rem;
    font-size: 1.2rem;
}

.header,
.footer,
.cover-container {
    width: 100%;
}

.footer {
    color: #999;
    color: rgba(255, 255, 255, 0.5);
    position: fixed;
    bottom: 0;
}

.header {
    display: none;
    position: fixed;
    top: 0;
}

@media (min-width: 768px) {
    .header {
        display: block;
    }

    .site-wrapper-inner {
        vertical-align: middle;
    }
}

@media (min-width: 992px) {
    .header,
    .footer,
    .cover-container {
        width: 1060px;
    }
}

/* quicksand-300 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('/fonts/quicksand-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/fonts/quicksand-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* quicksand-500 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('/fonts/quicksand-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/fonts/quicksand-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* quicksand-regular - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('/fonts/quicksand-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/fonts/quicksand-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* quicksand-600 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('/fonts/quicksand-v20-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/fonts/quicksand-v20-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* quicksand-700 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('/fonts/quicksand-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/fonts/quicksand-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
